> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /api/v1/inventory/low-stock

> GET /api/v1/inventory/low-stock

### Query parameters

<ParamField query="threshold" type="integer,null (int64)" />

<ParamField query="limit" type="integer,null (int32)" />

<ParamField query="offset" type="integer,null (int32)" />

### Responses

<ResponseField name="200" type="ApiResponse_InventoryListResponse">
  Low stock items
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/inventory/low-stock' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "data": {
      "items": [],
      "page": 1,
      "per_page": 50,
      "total": 150
    },
    "errors": null,
    "message": null,
    "meta": null,
    "success": true
  }
  ```
</ResponseExample>
